Subject: Re: [CentOS] Cloud and php



> Am 07.08.2017 um 21:49 schrieb Robert Moskowitz <[email protected]>:
>
> I am looking at cloud software. On Centos7-armv7hl, of course.
>
> I was pointed to Nextcloud, but v11 CAN work with php 5.4 in Centos7, but
> recommends at least 5.5 for security updates and performance (important on
> arm), but recommends php 7. Nextcloud 12 has a minimum requirement of php
> 5.6 (according to their install pages).
>
> So.
>
> What are others doing for:
>
> Cloud
>
> Php
>
> ???

for armv7hl I would try to recompile the SCL packages
https://www.softwarecollections.org/en/scls/rhscl/rh-php70/ ...


--
LF


_______________________________________________
CentOS mailing list
[email protected]
https://lists.centos.org/mailman/listinfo/centos

...



Programming list archiving by: Enterprise Git Hosting